---
include:
  - remote: "https://jobs.just-ci.dev/33-feat-helm-jobs-2/python/flawfinder.yml"
  - remote: "https://jobs.just-ci.dev/33-feat-helm-jobs-2/c/cppcheck.yml"

variables:
  FLAWFINDER_ERROR_LEVEL: "3"
  DIRECTORIES: "."
